### Signal

# Aravis Device::control-lost

since: 0.2.0

#### Declaration

    void
    control_lost (
      ArvDevice* self,
      gpointer user_data
    )

#### Description [src]

Signal that the control of the device is lost.

This signal may be emited from a thread different than the main one, so please take care to shared data access from the callback.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 0.2.0